@charset "UTF-8";

/*================================================================
# レイアウト?背景
================================================================ */
.sports-management {
	max-width: 100%;
	font-family: 'Noto Sans JP', '游ゴシック体', YuGothic, '游ゴシック Medium', Yu Gothic Medium, '游ゴシック', Yu Gothic, 'メイリオ', Meiryo, sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.618;
	color: var(--black);
	letter-spacing: 0;
	word-wrap: break-word;
	word-break: break-all;
	font-feature-settings: "palt" 1;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
	min-block-size: 100%;
	-webkit-text-size-adjust: none;
	line-break: strict;
	overflow-wrap: break-word;
}

@media screen and (max-width: 1279px) {
	.sports-management {
		min-width: 100%;
	}
}

.sports-management .wrap {
	width: calc(100% - 10rem);
	max-width: 1115px;
	margin: auto;
	position: relative;
}

@media screen and (max-width: 559px) {
	.sports-management .wrap {
		width: calc(100% - 4.8rem);
	}
}

/*================================================================
# リスト
================================================================ */
.list-info {
	margin: 1.6rem 0 0;
}

.list-info li {
	padding-left: 1.5em;
	display: block;
	font-family: 'Noto Sans JP', '游ゴシック体', YuGothic, '游ゴシック Medium', Yu Gothic Medium, '游ゴシック', Yu Gothic, 'メイリオ', Meiryo, sans-serif;
	font-size: 1.2rem;
	color: var(--black);
	text-align: left;
	text-indent: -1em;
	letter-spacing: .05em;
}

.list-info li:last-child {
	margin-bottom: 0;
}

.list-info li::before {
	width: 1em;
	margin-right: 1em;
	margin-left: -1em;
	padding: 0;
	content: "※";
	display: block;
	float: left;
	text-align: center;
}

/*================================================================
# 画像
================================================================ */
.sports-management svg,
.sports-management img,
.sports-management iframe {
	max-width: 100%;
	border: 0;
	vertical-align: bottom;
}

@media screen and (max-width: 559px) {
	.scroll-img {
		margin-right: calc(50% - 50vw) !important;
		margin-left: calc(50% - 50vw) !important;
		position: relative;
	}

	.scroll-img:after {
		opacity: 0.5;
		position: absolute;
		content: "※横にスクロールしてください";
		bottom: -1.6rem;
		left: 1.6rem;
		font-size: 1.2rem;
		color: var(--black);
	}

	.scroll-img__img {
		padding: 0 1.6rem 1.6rem;
		position: relative;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.scroll-img__img img {
		max-width: 80rem;
	}
}

/*================================================================
# フォント設定
================================================================ */
.sports-management a {
	font-family: inherit;
	color: inherit;
	text-decoration: none;
}

.sports-management a:hover {
	cursor: pointer;
}

@media screen and (min-width: 560px) {
	.sports-management a[href^="tel:"] {
		pointer-events: none;
		text-decoration: none;
	}
}

.sports-management em,
.sports-management i {
	font-style: normal;
}

.sports-management h1,
.sports-management h2,
.sports-management h3,
.sports-management h4,
.sports-management h5,
.sports-management h6 {
	margin: 0;
	line-height: 1.618;
}

/*================================================================
# テーブル
================================================================ */
@media screen and (max-width: 559px) {
	.scroll-table {
		margin: 0 calc(50% - 50vw) 2.4rem;
		padding: 2.4rem;
		overflow: auto;
		white-space: nowrap;
	}

	.scroll-table:after {
		content: "※このテーブルは横にスクロールできます。";
		font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
		font-size: 1.4rem;
	}
}

/*================================================================
# 表示?非表示
================================================================ */
@media screen and (max-width: 560px) {
	.pc {
		display: none !important;
	}
}

@media screen and (min-width: 561px) {
	.sp {
		display: none !important;
	}
}

/*================================================================
# gmap
================================================================ */
.gmap {
	height: 0;
	padding-bottom: 64%;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

@media screen and (max-width: 560px) {
	.gmap {
		padding-bottom: 100%;
	}
}

.gmap iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/*================================================================
# youtube
================================================================ */
.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.youtube iframe {
	width: 100%;
	height: 100%;
}

/*------------------------

テーマ

------------------------*/
:root {
	--white: #fff;
	--black: #010101;
	--primary: #009fb9;
	--secondary: #97bdca;
	--tertiary: #94adda;
	--quaternary: #c7a5cc;
	--red: #d52b15;
	--gray01: #d8d8d8;
	--gray02: #f7f6f5;
	--gray03: #4d4d4d;
	--bg01: #d4f4f8;
	--bg02: #f8f1e9;
	--bg03: #edebf2;
	--border01: #cfcfcf;
	--mincho: "Noto Serif JP", serif;
	--text-en: "Barlow Condensed", sans-serif;
	--gradient: linear-gradient(90deg, rgba(0, 159, 185, 1) 0%, rgba(2, 159, 185, 1) 35.58%, rgba(9, 159, 187, 1) 51.36%, rgba(22, 160, 189, 1) 63.23%, rgba(40, 161, 193, 1) 73.15%, rgba(63, 162, 197, 1) 81.84%, rgba(92, 163, 203, 1) 89.68%, rgba(126, 165, 209, 1) 96.72%, rgba(144, 166, 213, 1) 100%);
}